Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

BackupExec 12.5 Server 2008R2/2003

Created: 27 Sep 2010 | 4 comments

We have recently replaced a Windows 2008 server with a Windows 2008R2 server.

Previously the backup was configured:

Windows 2003 Server (LTO Tape Loader) backed up the Windows 2008 server using Remote Agent.
Windows 2008 Server (hard drive) backed up selected folders on the Windows 2003 server using Remote Agent.
Both servers had Backup Exec 12.5 installed and the system worked well.

I now wish to replicate the system with as little change as possible.
I understand Backup Exec 12.5 will not work on Server 2008R2 (is this correct?)

Can I buy and install Backup Exec 2010 for the 2008R2 server but still have 12.5 on the 2003 server?

Any advice will be greatly appreciated.

James

Comments 4 CommentsJump to latest comment

sumankj's picture

You may purchase BE 2010 for 2008 R2. BE 2010 can be installed on 2008 R2 servers. All the servers that you want to backup using BE 2010 media server should have the updated remote agent of the same version installed on them.

I would recommend you to upgrade all the media servers to 2010 R2 as it would make your administration easier.

Still if you want to keep BE 12.5...just make sure you have the same version of remote agent running on the remote server.

In short backup your 12.5 remote agents by a 12.5 media server..

and backup 2010 remote agents by a 2010 media server for best results.

CraigV's picture

Hi James,

 

Depending on your support level with Symantec, it might simply be a case of downloading BE 2010 R2 and calling for new licenses. I do think though that your old licenses for 12.5 will work with 2010 though. Worked for me at least.

Your Win2K3 server running BE 12.5 will not back up the Win 2K8 R2 server at all, unless you install BE 2010 R2. So, unless you remove the option of using the Win2K3 server running BE 12.5 from the equation of backing up the Win2K8 R2 server, you will have to install BE 2010 R2 on the 2K3 server as well...

 

Laters!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

Colin Weaver's picture

You can't do what you want as by the sounds of it you are cross backing up between the servers i.e. you are backing up the 2008 R2 system with 2003 and then backing up the same 2003 system with the same 2008 R2 server.

Because the remote agent software is part of the local Media Server install, it has to match that of the media server. However 12.5 is not supported as a Media Server on 2008 R2, meaning you must be BE 2010 (R2) on the 2008 R2 server - as soon as you do that though to make the software on the 2003 server match the remote agent version on the 2008 R2 server (we don't do forwards compatibility) you then have to upgrade the 2003 server to BE 2010 (R2)

As such you will have to upgrade to BE 2010 (R2) on both servers.

 

CraigV's picture

Any news here James?

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...